/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.slider-wrapper{ position:relative; clear: both;}
.slider-main{position:relative;}
.nivoSlider {position:relative;	width:100%;	height:auto; overflow: hidden;}
.nivoSlider img {position: absolute; top: 0px; left: 0px; max-width: none; height: 100%!important; object-fit: cover;}
.nivo-main-image {display: block !important;position: relative !important; width: 100% !important;}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:6;	display:none; 
filter:alpha(opacity=0); opacity:0;}
/* The slices and boxes in the Slider */
.nivo-slice {display:block;	position:absolute;	z-index:5;	height:100%;top:0;}
.nivo-box {	display:block;	position:absolute;z-index:5;overflow:hidden;}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-html-caption { display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {	position:absolute;	top:47%; z-index:9;cursor:pointer;}
a.nivo-prevNav {left:0%;background-position:30px 0 !important;border-radius:0 3px 3px 0;}
a.nivo-nextNav {right:0%;background-position:-30px 0 !important;border-radius:3px 0 0 3px;}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav { bottom: 2%; left: 0; padding: 0; position: absolute; text-align: center; width: 100%; z-index: 9;}
.nivo-controlNav a {cursor:pointer;}
.nivo-controlNav a {
    border: 1px solid #000; 
    display:inline-block;
    height: 10px;
    margin:4px;
    text-indent: -9999px;
    width:10px;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	-o-border-radius:15px;
	border-radius:50%;
}
.nivo-controlNav a:hover{background: #d96e94; border: 1px solid  #d96e94; }
.nivo-controlNav a.active {
	font-weight:bold;
    background-position: 0 -21px; background: #d96e94; border: 1px solid  #d96e94;
}

.nivo-directionNav a {
    display: block;
    height: 30px; 
    text-indent: -9999px;
    transition: all 200ms ease-in-out 0s;
    width: 60px;
	background:url(../images/slide-nav.png) no-repeat left top;
}

/* Caption styles */
.nivo-caption {
    position: absolute;
    left: 28%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 8;
    overflow: hidden;
    width: 47%;
    top: 29%;
    padding: 0;
    background: rgba(255,255,255,0.53);
    text-align: center;
}
.slider-inner {padding: 53px 20px 60px}
.nivo-caption .slider-title {
    margin: 0 0 38px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
}


